Qtile packages for Ubuntu 11.10 (Oneiric Ocelot)

By not-so-popular demand (:-), I have built some packages for qtile and its dependencies for 11.10. You can now install my branch of qtile via:

sudo apt-add-repository ppa:tycho-s/ppa
sudo apt-get update
sudo apt-get install qtile

Feel free to e-mail me or qtile-dev with any feedback!

Comments

Nemo at 2012-03-31 21:30:18 UTC:

Hey, you'd be surprised, there are quite a few people who quietly follow Qtile waiting for it to become good enough for everyday use. Any chances of building a package for Ubuntu 12.04 at some point? Thanks for this, keep up the good work!

tycho at 2012-03-31 23:38:44 UTC:

Hi Nemo, In fact, there already are packages up at that ppa for 12.04 (someone asked for them about a day after I posted this, so they've been up for a while :-). Good to know that there are people who are following! The project has begun to move forward again at https://github.com/qtile and any thoughts, bug reports, or code contributions are welcome!

tycho at 2012-03-31 23:39:12 UTC:

Ugh, and at some point I really need to hack markdown support into my blog :-)

Nemo at 2012-04-04 18:15:13 UTC:

Hi Tycho, Thanks for pointing out the 12.04 package :-) It's great to see the project moving forward. My recommendation is to clean up as much as possible (especially anything relating to dependencies) and document everything (although Qtile is a well documented project generally speaking) before moving forward with new features. It'd also be great if an interaction designer could help with some aspects of the UI. Keep up the good work!

Post a comment